package com.yd.api.practitioner.vo.rank;

public class PractitionerRankRequestVO {
    private String mobileNo;
    private Integer platform;//1-online,2-offline(N22)
    private Integer time;//1-month,2-year,3-quarter
    private Integer type;//1-保费，2-佣金，3-件数
    private Integer isPersonal;//0-查询当前经纪人的个人数据，1-查询所有经纪人的数据

    public String getMobileNo() {
        return mobileNo;
    }

    public void setMobileNo(String mobileNo) {
        this.mobileNo = mobileNo;
    }

    public Integer getPlatform() {
        return platform;
    }

    public void setPlatform(Integer platform) {
        this.platform = platform;
    }

    public Integer getTime() {
        return time;
    }

    public void setTime(Integer time) {
        this.time = time;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public Integer getIsPersonal() {
        return isPersonal;
    }

    public void setIsPersonal(Integer isPersonal) {
        this.isPersonal = isPersonal;
    }
}
